

/*specific to tencent overall full width layout*/
#main-container {  padding: 0px!important;   max-width: 100%!important;   overflow: initial!important;   width: 100%!important;} 
#main-container .content-container { width: 100%!important; padding: 0px!important;}
#main-container .content-container .content { width: 1000px!important;;   margin: 0 auto!important;; }
#main-container .content-container-top > .row { margin: 0!important;;}
#main-container > .row > div.content-aside {display: none!important; }

@media (min-width: 1436px){
  .visible-xl {
    display:none !important;
  }
}
@media (min-width: 1000px){
  .content-container {
    min-width: 1030px !important;
  }
}

.wrap {
    width: 1000px;
    height: auto;
    margin: 0 auto
}
.header {
    height: 196px;
    width: 100%;
    background: #1a477b
}
.header-main {
    position: relative;
    height: 136px;
    z-index: 3000;
    background: #1a477b
}
.wrap {
    width: 1000px;
    margin: 0 auto
}
.header .wrap .logo {
    width: 400px;
    height: 136px
}
.header .wrap .logo .logo-img {
    width: 120px;
    height: 70px;
    position: absolute;
    top: 30px;
    left: 0
}
.header .wrap .logo .logo-img a {
    display: block;
    height: 100%;
    width: 100%;
    background: url(/media/img/summerleague.png) 0 0 no-repeat;
    text-indent: -9999em;
    background-size: contain;
}
.header .wrap .logo .logo-site {
    width: 320px;
    height: 54px
}
.header .wrap .logo .logo-site a {
    display: block;
    text-indent: -999em;
    background: url(http://img1.gtimg.com/chinanba/pics/hv1/217/64/1873/121808362.png) 0 18px no-repeat;
    width: 325px;
    height: 54px
}
.header .wrap .logo .logo-txt-wrap {
    padding-top: 22px;
    padding-left: 140px
}
.header .wrap .logo .logo-txt-wrap .logo-link {
    margin-top: 5px;
    width: 300px;
    height: 20px
}
.header .wrap .logo .logo-txt-wrap .logo-link a {
    font-size: 18px;
    color: #bdc3cd
}
.header .wrap .logo .logo-txt-wrap .logo-link a.english-site {
    background: url(http://mat1.gtimg.com/chinanba/web/statics/split-line_eaa321.png) 6px 3px no-repeat;
    padding-left: 20px
}
.header .wrap .logo .logo-txt-wrap .logo-link a:hover {
    text-decoration: underline
}
.top-nav {
    position: absolute;
    top: 10px;
    right: 5px;
    font-size: 12px;
    font-family: 'å®‹ä½“', 'Microsoft YaHei', Arial, 'å¾®è½¯é›…é»‘', SimSun;
    color: #fff
}
.dropdown-list-btn {
    position: absolute;
    top: 68px;
    right: 0;
    width: 140px;
    height: 33px;
    clear: both;
    cursor: pointer;
    background: #fff url(http://mat1.gtimg.com/chinanba/web/statics/logo_shop_b5d114.png?#unsprite) no-repeat;
    box-shadow: 0 1px 1px #000;
    -webkit-box-shadow: 0 1px 1px #000;
    -moz-box-shadow: 0 1px 1px #000;
    -ms-box-shadow: 0 1px 1px #000
}
.dropdown-list-btn ul {
    display: none;
    position: absolute;
    z-index: 10000;
    top: 33px
}
.dropdown-list-btn ul li {
    width: 140px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #2a6cb6;
    border-bottom: 1px solid #2560a2
}
.dropdown-list-btn ul li a {
    color: #fff;
    text-shadow: 0 2px 0 #1a477b;
    -webkit-text-shadow: 0 2px 0 #1a477b;
    -moz-text-shadow: 0 2px 0 #1a477b;
    -ms-text-shadow: 0 2px 0 #1a477b;
    font-size: 18px;
    display: inline-block;
    width: 140px
}
.dropdown-list-btn ul li a:hover {
    background: #1d5ba3
}
.dropdown-list-btn .dropdown-arrow {
    position: absolute;
    width: 16px;
    height: 10px;
    top: 12px;
    right: 6px;
    background: #fff url(http://mat1.gtimg.com/chinanba/web/statics/triangle_down_509caa.png) 0 0 no-repeat
}
.dropdown-list-btn .dropup-arrow {
    background: #fff url(http://mat1.gtimg.com/chinanba/web/statics/triangle_up_9ade57.png) 0 0 no-repeat
}
.nav {
    height: 60px;
    width: 100%;
    background: #1e518c;
    box-shadow: 0 3px 4px #c8c8c8;
    -webkit-box-shadow: 0 3px 4px #c8c8c8;
    -moz-box-shadow: 0 3px 4px #c8c8c8;
    -ms-box-shadow: 0 3px 4px #c8c8c8
}
.nav .nav-menu {
    height: 60px;
    background: #1e518c
}
.nav ul li {
    width: 75px;
    height: 60px;
    line-height: 60px;
    float: left;
    position: relative;
    text-align: center;
    color: #fff;
    z-index: 1000
}
.nav ul li.cur {
    background: #2a6cb6
}
.nav ul li.cur a {
    color: #fff
}
.nav ul li a {
    display: block;
    font-size: 16px;
    color: #fff;
    text-shadow: 0 2px 0 #093d79;
    -webkit-text-shadow: 0 2px 0 #093d79;
    -moz-text-shadow: 0 2px 0 #093d79;
    -ms-text-shadow: 0 2px 0 #093d79
}
.nav ul li .second-wrap {
    display: none;
    position: absolute;
    width: 110px;
    top: 60px;
    left: 0;
    white-space: nowrap;
    background: #2a6cb6;
    z-index: 2000
}
.nav ul li .nab-team {
    width: 775px
}
.nav ul li.cur .second-wrap {
    display: block
}
.nav ul li .second-wrap .senond-item {
    text-align: left;
    text-indent: 18px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #2560a2
}
.nav ul li .second-wrap .nav-hover {
    background: #1d5ba3
}
.nav ul li .second-wrap .senond-item a {
    font-size: 16px;
    color: #fff
}
.team-list {
    color: #fff;
    table-layout: fixed;
    line-height: initial;
    text-shadow: 0 2px 0 #1a477b;
    -webkit-text-shadow: 0 2px 0 #1a477b;
    -moz-text-shadow: 0 2px 0 #1a477b;
    -ms-text-shadow: 0 2px 0 #1a477b
}
.team-list th {
    height: 40px;
    padding-left: 20px;
    font-weight: 400;
    font-size: 14px;
    text-align: left
}
.team-list th.team-area {
    font-size: 16px
}
.team-list td {
    height: 55px;
    padding-right: 16px;
    font-size: 14px;
    text-align: left
}
.team-list td.team-hover {
    background: #1d5ba3
}
.nav ul li .team-list td a {
    display: block;
    width: 114px;
    height: 60px;
    line-height: 60px;
    text-indent: 60px;
    font-size: 14px
}
.team-list td a {
    background: url(http://mat1.gtimg.com/chinanba/web/statics/teamlogo-small_7725b5.png) no-repeat
}
.team-list td a.small-celtics {
    background-position: 0 -6px
}
.team-list td a.small-nets {
    background-position: 0 -60px
}
.team-list td a.small-knicks {
    background-position: 0 -116px
}
.team-list td a.small-s76ers {
    background-position: 0 -172px
}
.team-list td a.small-raptors {
    background-position: 0 -228px
}
.team-list td a.small-bulls {
    background-position: 0 -284px
}
.team-list td a.small-cavaliers {
    background-position: 0 -338px
}
.team-list td a.small-pistons {
    background-position: 0 -392px
}
.team-list td a.small-pacers {
    background-position: 0 -448px
}
.team-list td a.small-bucks {
    background-position: 0 -500px
}
.team-list td a.small-hawks {
    background-position: 0 -558px
}
.team-list td a.small-hornets {
    background-position: 0 -612px
}
.team-list td a.small-heat {
    background-position: 0 -668px
}
.team-list td a.small-magic {
    background-position: 0 -722px
}
.team-list td a.small-wizards {
    background-position: 0 -778px
}
.team-list td a.small-nuggets {
    background-position: 0 -840px
}
.team-list td a.small-timber_wolves {
    background-position: 0 -890px
}
.team-list td a.small-thunder {
    background-position: 0 -940px
}
.team-list td a.small-trail_blazers {
    background-position: 0 -996px
}
.team-list td a.small-jazz {
    background-position: 0 -1052px
}
.team-list td a.small-warriors {
    background-position: 0 -1106px
}
.team-list td a.small-clippers {
    background-position: 0 -1162px
}
.team-list td a.small-lakers {
    background-position: 0 -1218px
}
.team-list td a.small-suns {
    background-position: 0 -1274px
}
.team-list td a.small-kings {
    background-position: 0 -1328px
}
.team-list td a.small-mavericks {
    background-position: 0 -1386px
}
.team-list td a.small-rockets {
    background-position: 0 -1436px
}
.team-list td a.small-grizzlies {
    background-position: 0 -1492px
}
.team-list td a.small-pelicans {
    background-position: 0 -1548px
}
.team-list td a.small-spurs {
    background-position: 0 -1602px
}
.games .nav-games,
.index .nav-index,
.news .nav-news,
.photos .nav-photos,
.players .nav-players,
.schedule .nav-schedule,
.scores .nav-scores,
.standings .nav-standings,
.statistics .nav-statistics,
.teams .nav-teams,
.videos .nav-videos {
    background: #2a6cb6
}
.main-content {
    width: 100%;
    min-width: 1000px;
    padding: 1px 0;
    background: url(http://mat1.gtimg.com/chinanba/web/statics/bg_2811f8.jpg) center 0 no-repeat
}
.chief {
    float: left;
    display: inline;
    width: 600px
}
.extra {
    float: right;
    display: inline;
    width: 300px
}
.box {
    margin: 20px 0
}
.sched {
    width: 1000px;
    height: 126px;
    overflow: hidden;
    border-top: solid 1px #dadada;
    border-bottom: solid 1px #cbcbcb;
    box-shadow: 0 3px 7px #ADADAD;
    -moz-box-shadow: 0 3px 7px #ADADAD;
    -ms-box-shadow: 0 3px 7px #ADADAD;
    -webkit-box-shadow: 0 3px 7px #ADADAD;
    font-size: 14px
}
#scoreboard-iframe {
    border: none;
    margin-top: -30px
}
#east-west-side {
    width: 998px;
    height: 307px;
    margin: 0 auto 20px auto;
    background: #fff;
    border: 1px solid #e0e0e0;
    box-shadow: 0 4px 4px #ebebeb;
    -webkit-box-shadow: 0 4px 4px #ebebeb;
    -moz-box-shadow: 0 4px 4px #ebebeb;
    -ms-box-shadow: 0 4px 4px #ebebeb
}
#east-west-side .east-box {
    width: 468px;
    float: right;
    padding-left: 8px
}
.NBA-module-title h2 a,
.NBA-module-title h2 a:hover {
    color: #fff;
    font-size: 18px;
    text-shadow: 0 2px 0 #093d79;
    -webkit-text-shadow: 0 2px 0 #093d79;
    -moz-text-shadow: 0 2px 0 #093d79;
    -ms-text-shadow: 0 2px 0 #093d79
}
.east-box h2,
.west-box h2 {
    padding-top: 18px;
    text-align: center;
    font-weight: 400;
    color: #454545;
    font-size: 16px;
    background: url(http://mat1.gtimg.com/chinanba/web/statics/db_x_03_d7f82b.png) no-repeat 88px 28px
}
.east-box ul,
.west-box ul {
    overflow: hidden
}
.east-box ul li,
.west-box ul li {
    width: 72px;
    height: 60px;
    display: block;
    float: left;
    padding: 12px 10px
}
#east-west-side .west-box {
    width: 470px;
    float: left
}
#east-west-side {
    width: 998px;
    height: 307px;
    margin: 0 auto 20px auto;
    background: #fff;
    border: 1px solid #e0e0e0;
    box-shadow: 0 4px 4px #ebebeb;
    -webkit-box-shadow: 0 4px 4px #ebebeb;
    -moz-box-shadow: 0 4px 4px #ebebeb;
    -ms-box-shadow: 0 4px 4px #ebebeb
}
#east-west-side .east-box {
    width: 468px;
    float: right;
    margin-right: 15px
}
.NBA-module-title h2 a,
.NBA-module-title h2 a:hover {
    color: #fff;
    font-size: 18px
}
.east-box h2,
.west-box h2 {
    padding-top: 18px;
    text-align: center;
    font-weight: 400;
    color: #454545;
    font-size: 16px;
    background: url(http://mat1.gtimg.com/chinanba/web/statics/db_x_03_d7f82b.png) no-repeat 88px 28px
}
.east-box ul,
.west-box ul {
    overflow: hidden
}
.east-box ul li,
.west-box ul li {
    width: 72px;
    height: 60px;
    display: block;
    float: left;
    padding: 12px 10px
}
#east-west-side .west-box {
    width: 470px;
    float: left
}
#east-west-side a {
    display: block;
    width: 80px;
    height: 80px;
    text-indent: -9999em;
    background: url(http://mat1.gtimg.com/chinanba/web/statics/teamlogo-big_8d15bd.png) no-repeat
}
#east-west-side a.big-s76ers {
    background-position: 0 -20px
}
#east-west-side a.big-celtics {
    background-position: 0 -100px
}
#east-west-side a.big-knicks {
    background-position: 0 -180px
}
#east-west-side a.big-nets {
    background-position: 0 -260px
}
#east-west-side a.big-raptors {
    background-position: 0 -338px
}
#east-west-side a.big-hornets {
    background-position: 0 -420px
}
#east-west-side a.big-hawks {
    background-position: 0 -500px
}
#east-west-side a.big-heat {
    background-position: 0 -580px
}
#east-west-side a.big-magic {
    background-position: 0 -660px
}
#east-west-side a.big-wizards {
    background-position: 0 -740px
}
#east-west-side a.big-bucks {
    background-position: 0 -820px
}
#east-west-side a.big-bulls {
    background-position: 0 -900px
}
#east-west-side a.big-cavaliers {
    background-position: 0 -980px
}
#east-west-side a.big-pacers {
    background-position: 0 -1060px
}
#east-west-side a.big-pistons {
    background-position: 0 -1140px
}
#east-west-side a.big-clippers {
    background-position: 0 -1220px
}
#east-west-side a.big-lakers {
    background-position: 0 -1300px
}
#east-west-side a.big-kings {
    background-position: 0 -1380px
}
#east-west-side a.big-warriors {
    background-position: 0 -1460px
}
#east-west-side a.big-suns {
    background-position: 0 -1540px
}
#east-west-side a.big-grizzlies {
    background-position: 0 -1620px
}
#east-west-side a.big-pelicans {
    background-position: 0 -1700px
}
#east-west-side a.big-mavericks {
    background-position: 0 -1780px
}
#east-west-side a.big-rockets {
    background-position: 0 -1860px
}
#east-west-side a.big-spurs {
    background-position: 0 -1940px
}
#east-west-side a.big-jazz {
    background-position: 0 -2020px
}
#east-west-side a.big-nuggets {
    background-position: 0 -2100px
}
#east-west-side a.big-thunder {
    background-position: 0 -2180px
}
#east-west-side a.big-timber_wolves {
    background-position: 0 -2260px
}
#east-west-side a.big-trail_blazers {
    background-position: 0 -2340px
}
.bottom-links {
    padding: 30px 0;
    background-color: #333
}
.footer-main .links {
    float: left;
    display: inline;
    margin-right: 50px
}
.footer-main .last {
    margin-right: 0;
    text-align: center
}
.footer-main .links li {
    margin: 10px 0
}
.footer-main h3 {
    margin-bottom: 25px;
    font-size: 16px;
    color: #fff
}
.footer-main a {
    color: #7a7a7a;
    text-decoration: none;
    font-size: 14px
}
.footer-main h3 a {
    color: #f5f5f5;
    font-size: 16px
}
.footer p {
    text-align: center;
    color: #303030;
    font-size: 12px;
    font-family: SimSun, 'å®‹ä½“'
}
.copyright {
    margin: 30px auto
}
/*  |xGv00|c18ba86cdfbafc51623258f0e7dd835a */